FROM       python:3

WORKDIR    /app
COPY       requirements.txt /app/
RUN        pip install -r requirements.txt

COPY       *.py /app/
RUN        chmod a+x *.py

EXPOSE 	   5000

CMD        ["./main.py"]
